[Unit]
Description=Synchronize Pi-hole instances
After=network-online.target
Wants=gravity-sync.timer

[Service]
Type=simple
User=pihole-sync
ExecStart=/usr/local/bin/gravity-sync

[Install]
WantedBy=multi-user.target
